### Property

# PapersView DocumentModel:inverted-colors

#### Declaration

    property inverted-colors: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `pps_document_model_get_inverted_colors()`
Setter method | `pps_document_model_set_inverted_colors()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no